<?php
header("Pragma: no-cache");
header("Cache-Control: no-cache,must-revalidate");
?>

<!doctype html>
<html lang="ko">
<head>
    <meta charset="utf-8">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=no" />
    <title><?=$title?></title>
    <link rel="shortcut icon" href="/img/shortcut_icon.png">
    <link rel="apple-touch-icon" href="/img/shortcut_icon.png">
    <link rel="apple-touch-startup-image" href="/img/shortcut_icon.png">
    <link rel="shortcut icon" href="/img/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" href="/css/web/common.css?<?=time()?>"/>
    <link rel="stylesheet" type="text/css" href="/css/web/news.css?<?=time()?>"/>
    <link rel="stylesheet" type="text/css" href="/css/web/channel.css?<?=time()?>"/>
    <link rel="stylesheet" type="text/css" href="/css/web/life.css?<?=time()?>"/>
    <link rel="stylesheet" type="text/css" href="/css/web/search.css?<?=time()?>"/>
    <script src="/js/jquery-3.3.1.min.js"></script>
    <script src="/js/web/common.js?<?=time()?>"></script>
</head>

<body>
    <div id="popup_warp"><?=$content?></div>
	<div class="pop_todaynone"><input type="checkbox" id="popup_check" name="popup_check" onclick="javascript:close_popup('<?=$idx?>');">&nbsp;&nbsp;오늘하루 보지 않기</div>
</body>

<script>
$("#popup_warp img").click(function(){
    window.open( "<?=$link_url?>");
    self.close();
});
$("#popup_warp img").css('cursor', 'pointer');


// 창닫기
function close_popup(key) {
    setCookie("popup"+key, 'N');
    self.close();
}

function setCookie(name, value, expiredays){
    var todayDate = new Date();
    todayDate.setDate (todayDate.getDate() + expiredays);
    document.cookie = name + "=" + escape(value) + "; path=/; expires=" + todayDate.toGMTString() + ";";
}

</script>




</html>
